import request from '@/utils/request'

export function listtask(params) {
  return request({
    url: '/api/admin/risk-from/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/risk-from/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/risk-from/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/risk-from/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/risk-from/show',
    method: 'get',
    params: {
      id
    }
  })
}
